.footer-content,
.mNav {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

[class*=" icon-"],
[class^=icon-] {
    font-family: iconfont !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.activity-bar {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 5;
    display: none
}

.activity-bar.active {
    display: block
}

.activity-bar.active+.mNav {
    top: .7rem
}

.activity-bar.active+.mNav+.nav-space {
    height: 1.7rem
}

.activity-bar .activity-link {
    display: block;
    height: 100%;
    width: 100%
}

.mNav,
.nav-space {
    height: 1.12rem
}

.activity-bar #activity-close {
    width: .3rem;
    position: absolute;
    right: .1rem;
    top: .23rem
}

.mNav,
.outerSlider,
.slider-mask {
    position: fixed;
    top: 0
}

.nav-footer.has-active {
    top: 1.6rem
}

.mNav {
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    width: 100%;
    padding: 0 .36rem;
    background: #fff;
    left: 0;
    z-index: 8
}

.mLogo {
    width: 1.68rem;
    display: block
}

.mLogo img {
    width: 100%
}

.sliderBtn {
    width: .4rem
}

.slider-mask {
    width: 100%;
    background: rgba(0, 0, 0, .5);
    left: 0;
    bottom: 0;
    display: none;
    z-index: 99
}

.outerSlider {
    width: 80%;
    left: 100%;
    bottom: 0;
    margin-left: 20%;
    z-index: 9999;
    -webkit-transition: left .4s ease-in-out;
    transition: left .4s ease-in-out
}

.outerSlider.active .menuBox {
    right: 0
}

.outerSlider .menuBox {
    position: absolute;
    width: 100%;
    background: #fff;
    height: 100%;
    top: 0;
    right: 0
}

.sideHeader {
    display: block;
    padding: .21rem .32rem;
    position: relative;
    border-bottom: 1px solid #eee;
    height: .96rem
}

.sideHeader .sideLogo {
    display: block;
    /* width: 1.68rem */
}

.sideHeader .sideLogo img {
    display: block;
    /* width: 1.536rem */
}

.sideHeader .closeSide {
    width: .26rem;
    margin: .1rem 0;
    color: #353535;
    float: right;
    cursor: pointer
}

.scrollList .comBtn,
.scrollList .comBtnbest {
    width: 2.48rem;
    border-radius: .45rem;
    text-align: center
}

.scrollList {
    height: 100%;
    padding-bottom: 2rem;
    overflow-y: scroll
}

.scrollList .comBtnbest {
    height: .8rem;
    line-height: .8rem;
    display: inline-block;
    margin: .24rem .16rem;
    font-size: .24rem
}

.scrollList .comBtn {
    height: .91rem;
    line-height: .91rem;
    display: block;
    margin: .3rem auto;
    font-size: .29rem
}

.sideSecondBox .sideSecondList:last-of-type,
.sideSecondList {
    margin-bottom: .16rem
}

.mobileNavSlider li a,
.sideSecondTitle {
    font-size: .28rem;
    font-family: PingFangSC-Medium
}

.scrollList .blueBtn {
    background-color: #1472FF;
    color: #fff !important
}

.scrollList .loginMLink {
    color: #1472FF;
    border: 1px solid #1472FF
}

.scrollList .freeUse {
    background: #1472FF;
    color: #fff
}

.mobileNavSlider>li {
    border-bottom: 1px solid #E6E6E6
}

.mobileNavSlider li {
    text-align: left;
    line-height: .48rem;
    padding: .224rem .32rem
}

.mobileNavSlider li a {
    color: #333;
    display: inline-block;
    width: 100%
}

.sideSecondBox li {
    padding-left: .3rem
}

.sideSecondBox li a {
    color: #666
}

.sideSecondTitle {
    position: relative;
    padding-right: .32rem;
    color: #333
}

.sideSecondTitle .narraw {
    font-size: .3rem;
    position: absolute;
    right: 0;
    color: #979797
}

.sideSecondTitle .narraw.active {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.sideSecondBox:last-of-type .sideSecondList {
    padding: .32rem 0 0
}

.sideSecondBox .sideSecondList:first-of-type {
    padding-top: .32rem
}

.sideSecondList {
    display: none
}

.sideSecondList .sideSecondList-title {
    font-size: .28rem;
    color: #999;
    height: .44rem;
    line-height: .44rem;
    position: relative;
    margin-bottom: .16rem
}

.nav-footer,
.nav-footer .nav-footer__list {
    position: fixed;
    background: rgba(255, 255, 255, .96);
    left: 0
}

.sideSecondList dd {
    display: inline-block;
    height: .44rem;
    line-height: .44rem;
    margin-bottom: .24rem;
    width: 2.64rem
}

.sideSecondList dd a {
    text-align: left;
    font-size: .28rem;
    color: #333
}

.sideSecondList .sub-title {
    display: block;
    height: .4rem;
    font-size: .24rem;
    color: #999;
    line-height: .4rem;
    margin-bottom: .16rem
}

.business-product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.business-product dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    margin-bottom: 0
}

.business-product dd a {
    width: 2.64rem;
    margin-bottom: .24rem
}

.nav-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 1rem;
    width: 100%;
    height: .9rem;
    line-height: .9rem;
    padding: 0 .3rem;
    z-index: 7
}

.nav-footer .nav-arrow {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.nav-footer.nav-footer__active .nav-footer__list {
    max-height: 4.92rem
}

.nav-footer.nav-footer__active .nav-arrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.nav-footer .top-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%
}

.nav-footer .top-box .nav-footer__name {
    font-size: .28rem
}

.nav-footer .top-box .nav-footer__btn {
    font-size: .24rem
}

.nav-footer .nav-footer__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    top: 1.9rem;
    width: 100%;
    padding: 0 .32rem;
    font-size: .3rem;
    color: #333;
    z-index: 100;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.nav-footer .nav-footer__item {
    height: .42rem;
    line-height: .42rem;
    margin: 0 0 .48rem;
    color: #333;
    text-align: left
}

.nav-footer .nav-footer__item:first-child {
    margin-top: .4rem
}

.nav-footer .nav-footer__item:last-child {
    margin-bottom: .4rem
}

.nav-footer .nav-footer__item-selected {
    color: #2A75ED
}

.top-box.arr-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.mTopLogOrReg {
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center
}

.mTopLogOrReg .comTopBtn {
    width: 1.2rem;
    height: .6rem;
    border-radius: .04rem;
    text-align: center;
    line-height: .6rem;
    display: block;
    font-size: .24rem;
    margin-right: .2rem
}

.mTopLogOrReg .loginTopMLink {
    width: 1.2rem;
    color: #888;
    border: 1px solid #B2B2B2;
    background-color: #fff
}

.enterprise-wechat-btn {
    height: .6rem;
    padding: .12rem .24rem;
    background-color: #2484DD;
    border: 1px solid #2484DD;
    color: #fff;
    border-radius: .08rem;
    font-size: .24rem;
    font-family: PingFangSC-Semibold;
    line-height: normal
}

.enterprise-wechat-btn.big {
    padding: .16rem .84rem;
    font-size: .34rem
}

.enterprise-wechat-btn.plain {
    color: #2484DD;
    background-color: #fff
}

.enterprise-wechat-btn .icon {
    width: .44rem;
    height: .36rem;
    vertical-align: text-top
}

.training-header-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.training-header-wrapper .training-logo {
    width: 2.66rem
}

.training-header-wrapper .enterprise-wechat-tag {
    height: .44rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: .04rem;
    border: 1px solid #2484DD;
    margin-left: .16rem
}

.training-header-wrapper .enterprise-wechat-tag .logo {
    width: .48rem;
    height: .44rem;
    background-color: #2484DD;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0
}

.logo-white,
.mNav-transparent .logo-blue {
    display: none
}

.training-header-wrapper .enterprise-wechat-tag .logo img {
    width: .3rem;
    height: .26rem
}

.training-header-wrapper .enterprise-wechat-tag .title {
    padding: 0 .16rem;
    color: #2484DD;
    font-size: .24rem
}

.is-enterprise {
    margin-left: 0 !important;
    padding-left: 0 !important
}

.entprise-wechat-login-btn {
    position: absolute;
    right: .3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.mNav-transparent {
    background: 0 0
}

.mNav-transparent .sliderBtn {
    color: #fff
}

.mNav-transparent .logo-white {
    display: block
}

.footer-content {
    background: #161e30;
    color: #fff;
    padding: .48rem .32rem 1.36rem
}

.footer-content .foot_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: left
}

.footer-content .foot_menu .item .item_title {
    font-size: .28rem;
    color: rgba(255, 255, 255, .9);
    opacity: .8
}

.footer-content .foot_menu .item>.item_sub_title {
    color: #fff;
    opacity: .3;
    margin: .32rem 0 .16rem;
    font-size: .24rem;
    height: .44rem;
    line-height: .44rem
}

.footer-content .foot_menu .item>.item_sub_title:nth-child(4) {
    margin-top: .46rem
}

.footer-content .foot_menu .item .alink-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: .48rem
}

.footer-content .foot_menu .item .item-special {
    margin-top: -.32rem;
    margin-bottom: 0
}

.footer-content .foot_menu .item .item-special:last-child {
    margin-bottom: .8rem
}

.footer-content .foot_menu .item .alink {
    margin-top: .32rem;
    width: 1.68rem;
    font-size: .24rem
}

.footer-content .foot_menu .item .alink a {
    color: #fff;
    opacity: .6
}

.footer-content .foot .tel {
    text-align: left;
    font-size: .24rem;
    color: #fff;
    padding-top: .2rem;
    margin-bottom: .32rem
}

.footer-content .foot .time {
    text-align: left;
    font-size: .24rem;
    color: #aaa
}

.footer-content .foot .email {
    margin: .24rem auto;
    font-size: .28rem;
    color: #aaa;
    line-height: .56rem;
    text-align: left
}

.footer-content .copyright {
    font-size: .2rem;
    color: #aaa;
    line-height: .45rem;
    text-align: left
}

.footer-content .copyright a {
    color: #999;
    margin-top: .32rem
}

.footer-content .copyright .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #aaa
}

.footer-content .copyright .net-number {
    display: inline-block;
    vertical-align: super;
    margin-left: .24rem
}

.mobile-service-box {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 7;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1rem;
    background: #fff;
    font-size: .32rem;
    text-align: center;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding-bottom: env(safe-area-inset-bottom)
}

.mobile-service-box .shopService {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50%;
    background: #fff;
    color: #1472FF;
    border-bottom: .02rem solid #e2e2e2
}

.mobile-service-box .shopService img {
    margin-right: .06rem;
    width: .36rem
}

.mobile-service-box .bottom-content-box {
    font-size: .2rem;
    line-height: .32rem;
    margin: .22rem .24rem .22rem .32rem;
    color: #666
}

.mobile-service-box .bottom-content-box .common-bottom-img {
    width: .366rem
}

.mobile-service-box .bottom-free-btn {
    width: 100%;
    height: 100%;
    background: #105CFB;
    font-size: .3rem;
    font-family: PingFangSC-Medium
}

.mobile-service-box .bottom_footer_btn {
    color: #fff;
    display: block
}

@media only screen and (device-width:375px) and (device-height:812px) and (-webkit-device-pixel-ratio:3) {
    .mobile-service-box {
        padding-bottom: env(safe-area-inset-bottom)
    }
}

.shop-service-box {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 9;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.shop-service-content {
    width: 5.6rem;
    height: 4.54rem;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    padding: .64rem .48rem;
    text-align: center
}

.shop-service-content .kefu-image {
    width: 1.68rem;
    height: 1.68rem
}

.shop-service-content .shop-top {
    position: absolute;
    padding: .2rem;
    right: .04rem;
    top: .04rem
}

.shop-service-content .shop-top img {
    width: .24rem;
    height: .24rem
}

.commit-service .call-online {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: .28rem;
    margin-top: .48rem
}

.commit-service .call-online .call {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: .44rem;
    width: 2.16rem;
    height: .64rem;
    color: #fff;
    background: #1472FF
}

.commit-service .call-online .call a,
.commit-service .call-online .online {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: .44rem;
    width: 2.16rem;
    height: .64rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.commit-service .call-online .call a {
    color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: .64rem
}

.commit-service .call-online .online {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #1472FF;
    background: #fff;
    border: 1px solid #1472FF
}

.commit-service .call-online .online .online-consult {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.commit-service .call-online .call-content {
    margin-left: 3px
}

.foot_free {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #008CFF), to(#0054EB));
    background-image: linear-gradient(90deg, #008CFF 0, #0054EB 100%);
    color: #fff;
    height: 2.56rem;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.foot_free .title .top-title {
    font-size: .52rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #FFF;
    font-weight: 500
}

.foot_free .title .sub-title {
    display: block;
    padding-top: .1rem;
    font-size: .4rem;
    font-weight: 500
}

.foot_free .tongtong-logo-img {
    height: 1.5rem;
    margin: .58rem 0 .48rem
}

.foot_free .description-text {
    font-family: PingFangSC-Medium;
    font-size: .32rem;
    color: #FFF;
    margin-top: .68rem
}

.foot_free .subtitle {
    height: .4rem;
    font-size: .28rem;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #FFF;
    line-height: .4rem
}

.foot_free .dialog-box {
    position: relative;
    margin: 10px 11px 10px 26px;
    height: 110px
}

.foot_free .dialog-box p {
    height: .48rem;
    font-size: .34rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFF;
    line-height: .48rem
}

.foot_free .dialog-box .qr-box {
    width: 2.2rem;
    height: 2.2rem;
    background-color: #0772FF;
    border: 1px solid #43B1FF;
    border-radius: .08rem;
    position: relative
}

.foot_free .dialog-box .qr-box img {
    width: 1.92rem;
    height: 1.92rem;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.foot_free .btn-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-top: .18rem
}

.foot_free .btn-group a {
    width: 1.92rem;
    height: .62rem;
    line-height: .62rem;
    font-size: .24rem;
    text-align: center;
    border-radius: .64rem
}

.foot_free .btn-group .btn1 {
    background-image: linear-gradient(179deg, #FFA52D 0, #FFCD38 100%);
    color: #fff;
    width: 1.92rem;
    height: .56rem;
    line-height: .56rem;
    border-radius: .4rem
}

.foot_free .btn-group .btn2 {
    margin-right: .54rem;
    border: 1px solid #fff;
    color: #fff
}

.foot_free2 {
    padding: .76rem .32rem;
    background-size: cover;
    color: #fff;
    text-align: center
}

.foot_free2 .title {
    font-size: .5rem;
    font-weight: 500;
    line-height: .72rem
}

.foot_free2 .free-subtitle {
    font-size: .28rem;
    padding-top: .32rem
}

.foot_free2 .btn-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: .64rem
}

.foot_free2 .btn-group a {
    min-width: 2.36rem;
    height: .8rem;
    line-height: .8rem;
    font-size: .36rem;
    text-align: center;
    border-radius: .64rem;
    padding: 0 .48rem
}

.foot_free2 .btn-group .btn1 {
    background: #fff;
    color: #1472FF;
    font-weight: 700
}

.foot_free2 .btn-group .btn2 {
    margin-right: .54rem;
    border: 1px solid #fff;
    color: #fff
}

.xiaoe-online-logo {
    position: fixed;
    height: 1.6rem;
    width: 1.6rem;
    bottom: 1.28rem;
    right: .16rem;
    z-index: 9
}

.pop-qrcode-box {
    display: none
}

.qrcode-mask {
    width: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 10
}

.save-qrcode-pop {
    width: 5.76rem;
    height: 6.74rem;
    position: fixed;
    top: 20%;
    right: .88rem;
    z-index: 11;
    background: #FFF;
    border-radius: 8px
}

.save-qrcode-pop .close-save-icon {
    position: absolute;
    width: .32rem;
    height: .32rem;
    right: .32rem;
    top: .32rem
}

.garyBody {
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -webkit-filter: grayscale(1)
}

#udesk_container {
    display: none !important
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

html {
    font-size: 50px
}

body {
    color: #333;
    background: #fff;
    font-size: 14px;
    width: 100%;
    text-align: center;
    padding-bottom: env(safe-area-inset-bottom);
    font-family: PingFangSC, "Microsoft Yahei", Helvetica, Tahoma, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", STXihei, STHeiti, Heiti, SimSun, sans-serif !important
}

.btn-card,
.contact-box,
.knowledge-banner .banner-button {
    font-family: PingFangSC-Medium, PingFang SC
}

li,
ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #1472FF
}

.hide {
    display: none
}

.border-1px {
    position: relative
}

.border-1px:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 200%;
    height: 200%;
    border: .02rem solid #fff;
    border-radius: .08rem;
    -webkit-transform: scale(.5);
    transform: scale(.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.btn-blue {
    display: block;
    width: 2.92rem;
    height: .84rem;
    line-height: .84rem;
    background: #1472FF;
    color: #fff;
    font-size: .32rem;
    -webkit-box-shadow: 0 5px 15px 0 rgba(16, 92, 251, .2);
    box-shadow: 0 5px 15px 0 rgba(16, 92, 251, .2);
    border-radius: .08rem
}

.mobile-com-btn {
    display: block;
    width: 3.2rem;
    height: .96rem;
    line-height: .96rem;
    text-align: center;
    color: #1472FF;
    background-color: #fff;
    border: .02rem solid #fff;
    font-size: .3rem;
    margin: .5rem auto;
    border-radius: .5rem
}

.banner {
    height: auto;
    background: #1472FF;
    width: 100%;
    padding-top: 1.09rem;
    padding-bottom: .79rem
}

.banner .banner-right img {
    width: 6.25rem;
    height: auto
}

.banner .banner-left {
    color: #fff
}

.banner .banner-left h1 {
    font-size: .7rem;
    margin-bottom: .1rem
}

.banner .banner-left p {
    font-size: .3rem
}

.corporate-title {
    font-size: .48rem;
    color: #333;
    font-weight: 300;
    margin: 0 .4rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: .5rem
}

.situation {
    padding-top: 1.28rem;
    width: 100%
}

.situation .tools {
    width: 100%;
    padding: .64rem .3rem .8rem;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap
}

.situation .tools li {
    margin-bottom: .48rem;
    width: 48%;
    -webkit-box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, .06);
    box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, .06);
    border-radius: .16rem;
    padding: .8rem 0
}

.situation .tools li .icon,
.situation .tools li img {
    width: 1.44rem;
    height: 1.44rem
}

.situation .tools li .icon {
    display: inline-block;
    line-height: 1.44rem;
    border-radius: 50%
}

.situation .tools li .icon i {
    color: #fff;
    font-size: .64rem
}

.situation .tools li:nth-child(1)>.icon,
.situation .tools li:nth-child(2)>.icon {
    background: #266CFF
}

.situation .tools li:nth-child(3)>.icon,
.situation .tools li:nth-child(4)>.icon {
    background: #53D290
}

.situation .tools li:nth-child(5)>.icon,
.situation .tools li:nth-child(6)>.icon {
    background: #FFAB63
}

.situation .tools li h3 {
    font-size: .3rem;
    margin-top: .2rem;
    margin-bottom: .15rem;
    color: #333;
    text-align: center
}

.situation .tools li p {
    margin: .05rem auto 0;
    font-size: .24rem;
    color: #666;
    line-height: .4rem;
    font-weight: 300
}

.func {
    color: #333;
    text-align: left
}

.func-item h2,
.func-item p {
    font-weight: 300;
    text-align: center
}

.func-item {
    padding: .8rem .2rem .6rem
}

.func-item h2 {
    font-size: .4rem;
    margin-bottom: .5rem
}

.func-item h3 {
    font-size: .3rem;
    margin-bottom: .1rem;
    padding: 0 .5rem
}

.func-item p {
    font-size: .28rem;
    margin-bottom: .4rem;
    padding: 0 .5rem;
    color: #666
}

.func-item-img {
    width: 90%;
    margin: 0 auto
}

.func-item:nth-child(even) {
    background: #F5F6F9
}

.user {
    padding: 0 .3rem 1.28rem
}

.user .user-title {
    font-size: .48rem;
    color: #333;
    font-weight: lighter;
    padding: 1.28rem 0 .8rem
}

.user .user-content-body-item {
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, .08);
    box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, .08);
    margin-bottom: .48rem;
    background: #fff;
    border-radius: .08rem;
    padding: .38rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    display: -webkit-flex
}

.user .user-content-body-item img {
    width: 1.91rem;
    height: 1.91rem;
    margin-right: .45rem;
    display: block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-shrink: 0
}

.user .user-content-body-item span {
    color: #666;
    font-size: .25rem;
    line-height: .42rem;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    font-weight: 300
}

.user .tips {
    font-size: .16rem;
    color: #666;
    text-align: center;
    margin: .3rem 0
}

.corporate-apply {
    text-align: center;
    padding-top: .4rem;
    padding-bottom: .8rem
}

.corporate-apply h2 {
    color: #333;
    font-size: .34rem;
    margin-bottom: .34rem
}

.corporate-apply .free-tips_btn {
    margin: 0 auto
}

div.narraw {
    right: 0;
    width: .15rem;
    height: .15rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    border-bottom: 2px solid #E7E7E7;
    border-left: 2px solid #E7E7E7;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition-property: margin, -webkit-transform;
    transition-property: margin, -webkit-transform;
    transition-property: transform, margin;
    transition-property: transform, margin, -webkit-transform;
    -webkit-transition-duration: .2s;
    transition-duration: .2s
}

div.narraw.active {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -.05rem
}

img {
    max-width: 100%
}

.monile-common-banner-type1 {
    height: 2.4rem;
    line-height: 2.4rem;
    color: #333;
    font-size: .4rem;
    background-size: contain
}

.mobile-common-title-type1 {
    font-size: .48rem;
    color: #333
}

.mobile-blue-btn,
.mobile-white-btn {
    width: 3.68rem;
    height: 1.08rem;
    line-height: 1.08rem;
    font-size: .32rem;
    font-weight: 400
}

.mobile-blue-btn {
    display: inline-block;
    background: #1472FF;
    border-radius: .08rem;
    color: #fff;
    text-align: center
}

.btn_wwb,
.mobile-white-btn {
    display: inline-block;
    text-align: center;
    color: #1472FF
}

.mobile-white-btn {
    border: 1px solid #1472FF;
    border-radius: .08rem
}

.btn_bwb,
.btn_wwb {
    border-radius: .44rem;
    background: #fff
}

.btn_wwb {
    padding: .14rem .64rem;
    border: .02rem solid #fff;
    font-size: .28rem
}

.btn_bbw,
.btn_bwb {
    display: inline-block;
    padding: .14rem .64rem;
    font-size: .32rem;
    text-align: center
}

.btn_bwb {
    border: .02rem solid #1472FF;
    color: #333
}

.btn_bbw,
.color_f {
    color: #fff
}

.btn_bbw {
    border-radius: .44rem;
    border: .02rem solid #1472FF;
    background: #1472FF
}

.big_title {
    font-size: .8rem;
    font-weight: 500;
    letter-spacing: .04rem;
    padding: .16rem 0 .38rem
}

.small_title {
    font-size: .48rem
}

.tab_title {
    font-size: .32rem;
    font-weight: 600
}

.fs_c1 {
    font-size: .28rem
}

.fs_c2 {
    font-size: .24rem
}

.color_3 {
    color: #333
}

.color_6 {
    color: #666
}

.color_9 {
    color: #999
}

.color_blue {
    color: #1472FF
}

.xe-banner {
    padding-top: 1.28rem;
    height: 6.68rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.xe-banner .free_have {
    padding: .48rem 0 .42rem
}

.vs-hidden {
    visibility: hidden
}

.l-top-bottom-pic {
    text-align: center;
    color: #333
}

.l-top-bottom-pic .d-item {
    padding: 1.28rem .32rem
}

.l-top-bottom-pic .d-item .i-title {
    font-weight: 500;
    line-height: .72rem;
    font-size: .56rem
}

.l-top-bottom-pic .d-item .i-subtitle {
    font-weight: 400;
    line-height: .44rem;
    font-size: .28rem;
    margin-top: .32rem;
    letter-spacing: -.006rem;
    height: 1.76rem
}

.l-top-bottom-pic .d-item .i-img {
    margin-top: .52rem;
    height: 5.14rem;
    background: #E65C5C;
    opacity: .4
}

.l-top-bottom-pic .item-odd {
    background: rgba(20, 114, 255, .04)
}

.clearfix::after {
    content: "";
    display: block;
    clear: both
}

.fl {
    float: left
}

.fr {
    float: right
}

.contact-box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    z-index: 10;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.contact-box .contact-card {
    width: 6.4rem;
    height: 9.04rem;
    background: #FFF;
    -webkit-box-shadow: 0 .08rem .24rem 0 rgba(51, 51, 51, .08), 0 -.06rem .12rem -.08rem rgba(51, 51, 51, .12);
    box-shadow: 0 .08rem .24rem 0 rgba(51, 51, 51, .08), 0 -.06rem .12rem -.08rem rgba(51, 51, 51, .12);
    border-radius: .16rem;
    padding: .8rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

.contact-box .close-box {
    position: absolute;
    top: .38rem;
    right: .36rem
}

.contact-box .close-box img {
    width: .22rem;
    height: .22rem
}

.contact-box .avatar {
    width: 1.6rem;
    height: 1.6rem
}

.contact-box .contact-title {
    margin-top: .32rem;
    font-size: .32rem;
    font-weight: 500;
    color: #333;
    line-height: .48rem
}

.contact-box .contact-title span {
    color: #1472FF
}

.contact-box .contact-desc,
.contact-box .contact-intro {
    font-size: .28rem;
    font-weight: 400;
    color: #999;
    line-height: .44rem
}

.contact-box .contact-intro {
    margin-top: .16rem
}

.contact-box .contact-qrcode {
    margin-top: .32rem;
    background: -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) left top, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) left top, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) right top, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) right top, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) right bottom, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) right bottom, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) left bottom, -webkit-gradient(linear, left top, left bottom, from(#1472FF), to(#1472FF)) left bottom;
    background: linear-gradient(#1472FF, #1472FF) left top, linear-gradient(#1472FF, #1472FF) left top, linear-gradient(#1472FF, #1472FF) right top, linear-gradient(#1472FF, #1472FF) right top, linear-gradient(#1472FF, #1472FF) right bottom, linear-gradient(#1472FF, #1472FF) right bottom, linear-gradient(#1472FF, #1472FF) left bottom, linear-gradient(#1472FF, #1472FF) left bottom;
    background-repeat: no-repeat;
    background-size: .06rem .3rem, .3rem .06rem;
    height: 3.52rem;
    width: 3.52rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.contact-box .qrcode {
    width: 3.2rem;
    height: 3.2rem
}

.contact-box .contact-desc {
    margin-top: .16rem
}

.knowledge-banner {
    height: 8.64rem;
    background-color: #1472FF;
    background-position: center;
    background-position-y: -.96rem;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .96rem .32rem 0
}

.knowledge-banner .banner-title {
    color: #FFF;
    height: .96rem;
    font-size: .8rem;
    font-weight: 700;
    line-height: .96rem;
    margin-bottom: .32rem
}

.knowledge-banner .banner-content {
    height: .48rem;
    font-size: .32rem;
    color: #FFF;
    line-height: .48rem
}

.knowledge-banner .banner-button {
    border: none;
    outline: 0;
    margin-top: .48rem;
    background: #FFF;
    font-size: .32rem;
    color: #1472FF;
    text-align: center;
    width: 3.2rem;
    height: .8rem;
    line-height: .8rem;
    border-radius: .88rem;
    font-weight: 700
}

.knowledge-ct .title1,
.titleBox {
    font-size: .52rem;
    font-weight: 600
}

.knowledge-banner .banner-button:active {
    background: #1159D6;
    color: #FFF
}

.knowledge-box {
    padding-bottom: .8rem
}

.knowledge-box img {
    width: 360px;
    margin: 0 auto
}

.knowledge-ct {
    padding: .8rem .3rem 0
}

.bgcolor,
.pb-0 {
    padding-bottom: 0
}

.knowledge-ct .title1 {
    margin-top: .48rem;
    color: #333;
    line-height: .74rem;
    text-align: left;
    margin-bottom: .32rem
}

.pt-28 {
    padding-top: .56rem
}

.bgcolor {
    background-color: rgba(20, 114, 255, .04)
}

.bgcolor .knowledge-ct {
    padding: .56rem .3rem 0
}

.titleBox {
    margin: .72rem auto;
    height: .72rem;
    color: #333;
    line-height: .72rem
}

.text-title {
    font-size: .4rem;
    font-weight: 600;
    color: #333;
    line-height: .56rem;
    text-align: center
}

.text-subtitle {
    margin-top: .16rem;
    font-size: .32rem;
    font-weight: 500;
    color: #333;
    line-height: .48rem
}

.text-content {
    margin-top: .32rem;
    font-size: .28rem;
    color: #333;
    line-height: .44rem;
    text-align: justify
}

.btn-card {
    width: 4rem;
    height: 1rem;
    line-height: 1rem;
    background: #1472FF;
    border-radius: .5rem;
    font-size: .36rem;
    font-weight: 500;
    color: #FFF;
    display: block;
    margin: .68rem auto;
    text-align: center
}

.case-list .link-box,
.ct-item-content {
    margin-top: .16rem
}

.ct-item-title {
    font-size: .32rem;
    font-weight: 500;
    color: #333;
    line-height: .48rem
}

.ct-item-content {
    font-size: .28rem;
    font-weight: 400;
    color: #666;
    line-height: .44rem
}

.case-list {
    padding: 0 .32rem 1.12rem
}

.case-list .title {
    padding-top: .48rem;
    font-size: .56rem;
    font-weight: 500;
    color: #333;
    line-height: .72rem
}

.case-list .des {
    font-size: .24rem;
    color: #999;
    padding: .16rem 0 .44rem
}

.case-list .list-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.case-list .list-box .case {
    width: 2.08rem;
    background: #fff;
    margin-bottom: .32rem;
    border-radius: .16rem
}

.case-list .list-box .case .img-box {
    height: 1.4rem;
    overflow: hidden
}

.case-list .list-box .case p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: .3rem;
    height: .88rem;
    line-height: .44rem;
    padding: 0 .2rem
}

.flow_item{
    margin-bottom: .8rem;
}
.flow_item_title{
    width: 1.4rem;
    height: 1.4rem;
    background-color: #3d91ff;
    border-radius: .8rem;
    text-align: center;
    color: #fff;
    margin: .2rem auto;
    padding: .26rem;
    box-sizing: border-box;
    font-size: 16px;
}
.flow_item_title1{
    background-color: #11d611;
}
.flow_item_title2{
    background-color: #ff9747;
}
.flow_item_content{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.flow_item_content_row{
    width: 3rem;
    box-shadow: 0 3px 7px rgb(0,0,0,0.1);
    padding: .3rem 0.2rem;
    box-sizing: border-box;
    border-radius: .12rem;
}
.row_img{
    width: 1.2rem;
    margin: 0 auto;
}
.row_title{
    font-size: .32rem;
    font-weight: 700;
    margin: 6px 0 10px 0;
    color: #404040;
}
.row_text{
    color: #666;
    text-align: left;
}